Loading...
Searching...
No Matches
constellation_encoder_bc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/sync_interpolator.h>`
Include dependency graph for constellation_encoder_bc.h:

Go to the source code of this file.

## Classes

class | gr::digital::constellation_encoder_bc
| Constellation Encoder. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital